
/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?49105198');
	src: url('../font/fontello.eot?49105198#iefix') format('embedded-opentype'),
	   url('../font/fontello.woff?49105198') format('woff'),
	   url('../font/fontello.ttf?49105198') format('truetype'),
	   url('../font/fontello.svg?49105198#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}


.op-icon,
.follow-us-button:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;

	display: inline-block;
	text-decoration: inherit;
	/*width: 1em;*/
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */

	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;

	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;

	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;

	/* You can be more comfortable with increased icons size */
	/* font-size: 120%; */

	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

body,
button,
input,
select,
textarea {
	color: #555;
	font-family: "Roboto", Verdana, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	line-height: 1.1;
	margin: 0 0 0.75em;
	padding: 0.8em 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	padding-top: 0;
}

h1 {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 700;
}

h2 {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 600;
}

h3 {
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 500;
}

h4 {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 500;
}

h5 {
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
}

h6 {
	font-size: 13px;
	font-size: 0.8125rem;
	font-weight: 400;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

p {
	margin: 0 0 1.5em;
	padding: 0;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	color: #666;
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.7;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

blockquote cite {
	display: block;
	font-style: normal;
	font-weight: 600;
	margin-top: 0.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

mark,
ins {
	background: #eee;
	text-decoration: none;
}

big {
	font-size: 125%;
}

blockquote {
	quotes: "" "";
}

q {
	quotes: "“" "”" "‘" "’";
}

blockquote:before,
blockquote:after {
	content: "";
}

:focus {
	outline: none;
}

.site-main .coordonnes p.title,
.site-main .horaires p.title {
	font-weight: 300;
	font-size: 24px;
	font-size: 1.5rem;
	margin-bottom: 0.25em;
}

.site-main .coordonnes p.tel {
	font-weight: 500;
	font-size: 24px;
	font-size: 1.5rem;
}
.site-main .coordonnes p.mobile,
.site-main .coordonnes p.fax {
	line-height: 1;
}

.title-prestation,
.title-prestation .title { line-height: 1; }

.title-prestation .title {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 300;
	text-transform: uppercase;
}
.title-prestation .title span { font-weight: 500; }

.prestation-sub_title {
	font-size: 24px;
	font-size: 1.5rem;
}

.btn_contact {
	font-size: 18px;
	font-size: 1.25rem;
	font-weight: 700;
}
.coordonnes .name {
	font-size: 20px;
	font-size: 1.375rem;
    line-height: 1.2;
}
.site-footer .coordonnes p {
	line-height: 1.4;
}   

.site-footer p.tel {
	font-weight: 700;
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 28px;
	line-height: 1.75rem;
}
.site-footer p.mobile,
.site-footer p.fax {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 20px;
	line-height: 1.25rem;
}